
 .grid div {
   height: 120px;
}
#gkTopBar > .custom {
  position: relative;
  display: block;
  left: -20px;
}
.gkTabsButtonNext {
  right: 0px;
  margin: 0;
}
.gkTabsButtonPrev {
  left: 0px;
  margin: 0;
}
.tellme li:nth-of-type(1) .nav-label {
  left: -125px;
}
ul.ja-login li,
.register-switch,
.login-switch {
  position: static;
}
.container {
  padding-left: 10px;
  padding-right: 10px;
}
.inure {
  padding: 20px 0;
}
.main-h2 {
  font-size: 02px;
  padding: 0 20px;
}
#gkBottom1 .btn {
  margin: 10px auto 30px auto;
}
.gk-cols > * {
  padding: 0 6px;
}
.gkBox .header, .blog .page-header h1, .blog-featured .page-header h1 {
  font-size: 20px;
}
#gkMainbody .content {
  padding: 10px;
}
.mainbody-h2 {
  font-size: 30px;
}
.header-top {
  margin-top: -20px;
}
#gkBottom1 div.gkTabsContainer,
#gkBottom1 div.gkTabsContainer[style] {
  height: 100% !important;
  max-height: 100% !important;
  height: 100% !important;
}
.alert {
  padding: 20px 10px;
}
.alert-info {
  font-size: 18px;
}
ul.ja-login li textarea,
ul.ja-login li input[type="text"],
ul.ja-login li input[type="password"],
ul.ja-login li input[type="datetime"],
ul.ja-login li input[type="datetime-local"],
ul.ja-login li input[type="date"],
ul.ja-login li input[type="month"],
ul.ja-login li input[type="time"],
ul.ja-login li input[type="week"],
ul.ja-login li input[type="number"],
ul.ja-login li input[type="email"],
ul.ja-login li input[type="url"],
ul.ja-login li input[type="search"],
ul.ja-login li input[type="tel"],
ul.ja-login li input[type="color"],
ul.ja-login li .uneditable-input,
ul.ja-login li .inputbox:not(select),
.register-switch textarea,
.register-switch input[type="text"],
.register-switch input[type="password"],
.register-switch input[type="datetime"],
.register-switch input[type="datetime-local"],
.register-switch input[type="date"],
.register-switch input[type="month"],
.register-switch input[type="time"],
.register-switch input[type="week"],
.register-switch input[type="number"],
.register-switch input[type="email"],
.register-switch input[type="url"],
.register-switch input[type="search"],
.register-switch input[type="tel"],
.register-switch input[type="color"],
.register-switch .uneditable-input,
.register-switch .inputbox:not(select),
.login-switch textarea,
.login-switch input[type="text"],
.login-switch input[type="password"],
.login-switch input[type="datetime"],
.login-switch input[type="datetime-local"],
.login-switch input[type="date"],
.login-switch input[type="month"],
.login-switch input[type="time"],
.login-switch input[type="week"],
.login-switch input[type="number"],
.login-switch input[type="email"],
.login-switch input[type="url"],
.login-switch input[type="search"],
.login-switch input[type="tel"],
.login-switch input[type="color"],
.login-switch .uneditable-input,
.login-switch .inputbox:not(select) {
  max-width: 300px;
}
#jabox-overlay {
  top: 42px;
}
#gkTopBar ul.ja-login li #ja-user-login,
#gkTopBar ul.ja-login li #ja-user-register {
  top: 42px;
  width: 100%;
}
.title h1 {
  font-size: 30px;
}
.acm-hero .heading {
  font-size: 30px;
}
.acm-features.style-1 .desc {
  width: 100%;
}
.category-blog.blog-list .intro-image {
  padding-left: 40px;
}
.category-blog.image-float-left .intro-image {
  padding-right: 40px;
  padding-left: 0;
}
#gkSearch {
  display: none;
}
#gkPopupSearch .gkPopupWrap .form-inline .search-query,
#gkPopupSearch .gkPopupWrap .form-inline .js-finder-search-query,
#gkPopupSearch .gkPopupWrap .form-search .search-query,
#gkPopupSearch .gkPopupWrap .form-search .js-finder-search-query {
  font-size: 36px;
}
.gkTabsWrap ol li {
  font-size: 14px!important;
  margin: 0 3px!important;
  padding: 0 12px !important; 
}
.gkTabsWrap ol li.active, 
.gkTabsWrap ol li.active:hover {
   padding: 0 20px !important;
}
.col-lg-3 {
  -webkit-box-flex: 0;
  -ms-flex: 0 0 1000%;
  flex: 0 0 1000%;
  max-width: 1000%;
}
.acm-map.style-1 .map-container,
#ja-widget-map1 {
  height: 360px !important;
}
.tag-category .filters {
  margin-bottom: 24px;
}
.tag-category #filter-search,
.tag-category #limit_chzn {
  margin-bottom: 0;
  margin-top: 0;
}
.tag-category ul.category.list-striped .tag-img {
  float: none;
  margin-right: 0;
  margin-bottom: 24px;
  display: block;
}
.tag-category ul.category.list-striped > li {
  padding-top: 40px;
  padding-bottom: 40px;
}
.tag-category input#filter-search,
.newsfeed-category input#filter-search {
  margin-bottom: 13px;
  max-width: 128px;
}
.tag-category .filters button,
.tag-category .filters .inputbox {
  margin-bottom: 13px;
  margin-top: 0;
}
.tag-category #filter-search,
.tag-category #limit_chzn,
.tag-category #limit,
.tag-category .filters button,
.com-tags-tags__filter button {
  margin-bottom: 13px;
}
.pagination,
.pagination__wrapper {
  padding-top: 40px;
  padding-bottom: 40px;
}
.com-tags-tag__pagination {
  padding-top: 40px;
  padding-bottom: 40px;
}
.com-tags__category li {
  margin-bottom: 8px;
}
.acm-features.style-7 ul > li {
  font-size: 16px;
  line-height: 26px;
  margin-bottom: 16px;
}
.acm-features.style-7 ul > li:before {
  top: 4px;
}
.contact .page-header h2 {
  font-size: 30px;
  line-height: 1.33;
}
.contact .page-header + p {
  font-size: 16px;
  line-height: 26px;
}
.acm-features.style-6 .features-item .item-inner,
.acm-features.style-6 .statistics .item-inner {
  padding-left: 0;
  padding-right: 0;
}
.btn-group {
  white-space: unset;
}
.search .btn-group,
.finder .btn-group {
  float: none;
  width: 100%;
}
.search .word,
.finder .word {
  display: contents;
}
.field-media-wrapper {
  max-width: 100%;
}
.only-tablet {
  display: none;
}
.only-mobile {
  display: block;
}
.no-desktop {
  display: block;
}
.no-tablet {
  display: block;
}
.no-mobile,
.gk-text-justified-2 {
  display: none;
}
.rwd-table th, 
.rwd-table td {
  font-size: 16px;
}
.rwd-table td:before {
  width: 70% !important;
}
.col-sm-2 {
  -webkit-box-flex: 0;
  -ms-flex: 0 0 33.333333%;
  flex: 0 0 33.333333%;
  max-width: 33.333333%;
}
@media (max-width: 575px) {
  .category-blog.blog-list .intro-image {
    padding-left: 0;
    margin-top: 24px;
  }
  .category-blog.image-float-left .intro-image {
    padding-right: 0;
    margin-bottom: 24px;
    margin-top: 0;
  }
   .col-sm-2 {
    -webkit-box-flex: 0;
    -ms-flex: 0 0 50%;
    flex: 0 0 50%;
     max-width: 50%;
  }
}